Subject: (urth) Inhumi

From: Alex David Groce <adgroce at eos.ncsu.edu>
Date: Mon, 12 Apr 1999 13:50:13 +0000

On Apr 12, 11:27am, David Wells wrote:
> Subject: (urth) RE: Digest urth.v025.n005
> >Speaking of ambiguity, we might remember that the Long Sun books were
> >written by a colonist (Horn) who may not have been entirely impartial in
> >his portrayal of Quetzal and the inhumi.  Some of the scenes where we get
> >the most characterization of Quetzal must be somewhat speculative
> >reconstruction on Horn's part, or at best second or third hand accounts
> >(such as the scenes with Quetzal and Remora).
> 
> Indeed. At the end of Exodus, Horn describes the inhumi as being
> "no more intelligent than dogs". As one of them posed successfully as
> a senior clergyman on the Whorl for around 30 years, this is either a
> particularly biting satire on the clergy (which I rather doubt) or evidence
> that Horn, at least, is suffering from a seriously misapprehension.
> 
> ....which apart from any moral dilemmas it may cause, may also lead
> to nasty surprises for the colonists when they try to defend themselves
> against an opponent which they so seriously underestimate.

Does Horn actually say that?  I'm reading the lines:  ". . . no more have
character than a hus; but those who trap hus and tame them have told me that
they differ at least as much as dogs."  That's the only mention I can find of
dogs in Horn's defense that's possibly relevant.  I can't imagine Horn making
that statement (although it does sound awful familliar) given the portrayal of
Quetzal in the Book.  Am I missing something?
	The one thing I demand of Short Sun is that Wolfe better give me some
idea about how Quetzal got on board, why he acted as he did, and whether he was
trying to get everyone killed by choosing Green...  Since he's admitted that
you can't really figure it all out from Long Sun.

-- 
"And ye shall know the truth, and the truth shall set you free." - John 8:32
--
Alex David Groce (adgroce at eos.ncsu.edu)
Senior (Computer Science/Multidisciplinary Studies in Technology & Fiction)
'98-99 NCSU AITP Student Chapter President
608 Charleston Road, Apt. 1E (919)-233-7366
http://www4.ncsu.edu/~adgroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/